/*list of HTML Tags - https://www.geeksforgeeks.org/html/html-tags-a-to-z-list*/
/*CSS formatting tutorials - https://www.w3schools.com/Css/default.asp*/

body {
  font-size: 16px;
  background-color: #31494c;
  color: white;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h1 {
  font-size:60px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: white;
  text-shadow: 2px 2px 5px lightblue
}

h2 {
  font-family: Georgia,'Times New Roman', Times, serif;
  font-size: 40px;
}

h3 {
  font-size: 30px;
}
/*links and their colors*/
a {
  color: lightblue;
}

/*this is for boxes and shhit*/
div {
  width: 320px;
  height: 50px;
  padding: 10px;
  border: 5px solid gray;
  margin: 0;
}

/*Navigation bar stylings*/
ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  background-color: #00262c;
  display:flex;
  justify-content: center;
}

ul li a {
  float: left;
}

ul li a {
  display: block;
  color: white;
  padding: 15px 35px;
  text-decoration: none;
}

ul li a:hover {
  background-color: gray;
}

ul li .active {
  background-color: white;
  color: black;
}







